/* adapt to SIN color */
#green_note
{
	color: rgb(147, 193, 33);
}

ul.preview_list li a > span.title
{
	color:rgb(147, 193, 33);
}


/*adapt image preview size because of long titles*/

ul.preview_list li a > span.title
{
	width: calc(100% - 14em - 1em);
}

ul.preview_list li a > img.preview
{
	width: 12em;
}

#kine_logo
{
	padding-left:  0.65em;
}

@media (max-width:35em)
{
	
	ul.preview_list li a > img.preview
	{
		width:100%;
	}

	ul.preview_list li a > span.title
	{
		width: calc(100% - 2em);
	}

	/* align gahg tadpole with text*/
	#gahg_logo
	{
		padding-left: calc(1em - 2px);
	}

	#kine_logo
	{
		padding-left: 6%;
	}
}

footer img.hex 
{
	height: 6em;
	display: block;
	margin: auto;
	margin-bottom: 1em;
	text-align: center;
}

footer
{
	margin-top: 1em;
}




